uuid: fa690ba8-b46b-458c-8c1d-e6079e1f5c29
langcode: de
status: true
dependencies: {  }
formId: simplenews_subscriptions_block_07f3c2c5_7037_433d_a295_752bb3d6a
captchaType: recaptcha/reCAPTCHA
label: simplenews_subscriptions_block_07f3c2c5-7037-433d-a295-752bb3d6a1b7
